### Property

# Clutter Actor:cursor-type

#### Declaration

    property cursor-type: Clutter.CursorType [ read, write ]

#### Description

No description available.

Type:`ClutterCursorType`

Default value | CLUTTER_CURSOR_INHERIT
Getter method | `clutter_actor_get_cursor_type()`
Setter method | `clutter_actor_set_cursor_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no